{% extends "layout.twig" %}

{% block styles %}
<style>
    #myCarouselSoftlord {
        background-color: #06552B
    }
</style>
{% endblock %}

{% block content %}
<!-- Carousel
   ================================================== -->
<div id="myCarouselSoftlord" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <h2>SOLUCIONES PARA PYMES +.</h2>
                    <h3>Herramientas para más que Medianas Empresas.</h3>
                </div>
            </div>
        </div>

    </div>
</div><!-- /.carousel -->


<!-- Products -->
<div id="products">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="products-container">
                <div class="col-xs-12 col-xs-push-0 col-sm-10 col-sm-push-1" id="subtitulo">
                    <h4>Tiempo, dinámica y automatizacion.</h4>
                    <p>La clave para la incrementar el rendimiento competitivo de las empresas es sin duda el aprovechamiento de las herramientas informáticas. Con las aplicaciones para pymes + de Softlord, aportamos a los procesos del negocio el activo mas importante, "el tiempo..." Automatizando tareas de gestión para aprovechar al máximo los recursos humanos.
                        Calidad de procesos, control, seguridad e información son las claves vitales de nuestros desarrollos.</p>
                </div>
                <div class="col-lg-4 col-lg-push-0 col-md-4 col-md-push-0 col-sm-8 col-sm-push-2 col-xs-10 col-xs-push-1" id="product">
                    <a href="/pymesplus/bm" class="col-lg-8 col-lg-push-2 col-md-8 col-md-push-2 col-sm-10 col-sm-push-1 col-xs-10 col-xs-push-1"><img src="/assets/images/bmplus.png" class="img-responsive"></a>
                    <div class="clearfix"></div>
                    <p>Solución informática integral para empresas.</p>
                    <a href="/pymesplus/bm" class="btn btn-secundary">+ INFO</a>
                </div>

                <div class="col-lg-4 col-lg-push-0 col-md-4 col-md-push-0 col-sm-8 col-sm-push-2 col-xs-10 col-xs-push-1" id="product">
                    <a href="/pymesplus/cm" class="col-lg-8 col-lg-push-2 col-md-8 col-md-push-2 col-sm-10 col-sm-push-1 col-xs-10 col-xs-push-1"><img src="/assets/images/cm.png" class="img-responsive"></a>
                    <div class="clearfix"></div>
                    <p>Digitalización de cheques en forma ágil y segura.</p>
                    <a href="/pymesplus/cm" class="btn btn-secundary">+ INFO</a>
                </div>

                <div class="col-lg-4 col-lg-push-0 col-md-4 col-md-push-0 col-sm-8 col-sm-push-2 col-xs-10 col-xs-push-1" id="product">
                    <a href="/pymesplus/xdoc" class="col-lg-8 col-lg-push-2 col-md-8 col-md-push-2 col-sm-10 col-sm-push-1 col-xs-10 col-xs-push-1"><img src="/assets/images/xdm.png" class="img-responsive"></a>
                    <div class="clearfix"></div>
                    <p>Digitalización y Contabilización automática de documentos contables.</p>
                    <a href="/pymesplus/xdoc" class="btn btn-secundary">+ INFO</a>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Testimonials -->
<div id="myCarouselTestimonials" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active left">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Bank Account Manager hemos controlado las operaciones bancarias, con mas facilidad y con informacion al instante para tomar mejor las decisiones de pago.<br><br>
                        <small>- ADOLFO LUACES (TRANSPORTES LUACES SRL)</small>
                    </p>
                </div>
            </div>
        </div>
        <div class="item next left">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Business Manager mejoramos nuestro control, y disponemos de informacion para gestionar los indicadores del negocio.&#8203;<br><br>

                        <small>- MATIAS GABRE CAMORS (REPNOR MOTOS)</small>
                    </p>
                </div>
            </div>
        </div>
    </div>
    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#myCarouselTestimonials" data-slide-to="0" class=""></li>
        <li data-target="#myCarouselTestimonials" data-slide-to="1" class="active"></li>
    </ol>
</div><!-- /.carousel -->
{% endblock %}